{
    "dc_identifier": "nl.gm1674.2c.2021.1260630-16",
    "dc_title": "<p>Raadsvergadering</p> 2021-01-27 - 7d: Raadsmededeling 57-2020 Actieplan Integrale Veiligheid",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Roosendaal op 2021-01-27. Onderdeel: 7d: Raadsmededeling 57-2020 Actieplan Integrale Veiligheid.",
    "dc_source": "https://roosendaal.notubiz.nl/vergadering/1054",
    "dc_publisher": "gm1674",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "2",
    "foi_retrievedDate": "2026-02-20",
    "foi_publishedDate": "2021-01-27",
    "dc_date_year": "2021",
    "dc_publisher_name": "Gemeente Roosendaal",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Roosendaal",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "58",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm1674.2c.2021.1260630-16",
    "dc_externalIdentifier": "1260683",
    "foi_meetingYear": "2021",
    "foi_meetingDate": "2021-01-27",
    "foi_meetingNumber": "1260630",
    "foi_meetingItemNumber": "16",
    "foi_meetingItemNumberRaw": "15.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm1674.2c.2021.1260630-16.doc.1",
            "dc_title": "57-2020 Actieplan Integrale Veiligheid.docx.pdf",
            "foi_fileName": "57-2020 Actieplan Integrale Veiligheid.docx.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://raad.roosendaal.nl/api/v1/meetings/1054/documents/26918"
        },
        {
            "dc_identifier": "nl.gm1674.2c.2021.1260630-16.doc.2",
            "dc_title": "Motie CDA en Roosendaalse Lijst  - Bredere inzet Parkrangers.pdf",
            "foi_fileName": "Motie CDA en Roosendaalse Lijst  - Bredere inzet Parkrangers.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://raad.roosendaal.nl/api/v1/meetings/1054/documents/27105"
        }
    ]
}